nodebb-plugin-superusers
Allows you to set a certain group of members to be superusers
Last updated 3 years ago .
· Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install nodebb-plugin-superusers 
SYNC missed versions from official npm registry.

nodebb-plugin-superusers

Allows you to set a certain group of members to be superusers.

These users will not have access to the ACP but will have the ability to perform various advanced actions such as banning users from their profile page.

Current Tags

  • 1.0.2                                ...           latest (3 years ago)

3 Versions

  • 1.0.0                                ...           8 years ago
  • 1.0.1                                ...           8 years ago
  • 1.0.2                                ...           3 years ago
Dependencies (0)
None
Dev Dependencies (0)
None

Copyright © npmmirror.com | 浙ICP备15033595号-63 |